@import url(https://fonts.googleapis.com/earlyaccess/jejugothic.css);

/********************************************
	Home Common Style
********************************************/

body 
{ 
    background: url(/resource/img/tour/login/bgimage.jpg);
/*     background-size: 51%; */
    margin: 0;
    padding: 0;
    font: 12px/18px "Jeju Gothic",Gulim; 
}
h1, h2, h3, h4, h5, h6{padding:0; margin:0;}
img { border:0; vertical-align: middle; }
p		{ font: 12px/18px "Jeju Gothic",Gulim; }

caption { display:none; }
a { color:#2f2f2f; }
a:link, a:visited { text-decoration:none; }
a:hover { text-decoration:none; }
a:active { color:#2f2f2f; }
input, textarea, select, li { font:12px/18px "Malgun Gothic",Gulim; vertical-align: middle; }
fieldset { border:0; margin:0; padding:0; }

.fl { float:left; }
.fr { float:right; }
.clear { clear:both; }

input.text { height:18px; border:1px solid #c0c0c0; border-bottom:1px solid #c0c0c0; border-right:1px solid #c0c0c0; color:#404040; vertical-align:middle; padding:2px 0 0 5px; }
textarea.textarea { width:97%; border:1px solid #c0c0c0; border-right:1px solid #c0c0c0; border-bottom:1px solid #c0c0c0; padding:2px; }

.skip{position:absolute; top:0; left:-1000px; width:0; height:0; font-size:0; line-height:0;}

hr		{ border: 0px; background-color: #dddddd; height: 1px; margin-bottom: 35px; margin-top: 30px; }

/** Ex. Function */
.ex-hidden	{position:absolute; top:0; left:-1100px; width:1px; height:1px; font-size:1px; line-height:1em; text-indent: -999px; overflow: hidden; z-index: 0; }
.f-red	{ color: #e82d2d; }

/********************************************
	Home Contents Style
********************************************/
/* 
#wrap		
{ 
	background: url(/resource/img/tour/login/login.png) no-repeat 50% 50%;
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -268px;
    margin-left: -289px; 
}
 */
#main_visual_background			{ position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: -1; overflow: hidden; }
#main_visual_background img		{ width: 100%; height: 100%; }

#bak_login_box					
{    
	width: 534px;
    height: 538px;
    margin: 0 auto;
}

.login_box		
{ 
	position: absolute; 
	width: 425px; float: left; 
	clear: both;     
	margin-top: 200px;
    margin-left: 218px; 
}
.login_box input[type="text"],
.login_box input[type="password"]		
{ 
	width: 167px;
    padding: 0 0 0 10px;
    border: 1px solid #BCBCBC;
    margin-bottom: 8px;
    height: 28px;
}
.login_box input[type="submit"]			
{ 
	background-color: #5E6898;
    position: absolute;
    top: -1px;
    right: 168px;
    width: 60px;
    height: 69px;
    border: none;
    color: #fff;
    font-weight: 800;
    cursor: pointer;
}
select			{ width: 218px; height: 26px; border: 1px solid #3a3a3a; padding-left: 6px; }

.label		{ display: block; width: 80px; float: left; text-align: right; padding-right: 15px; color: #252525; padding-top: 13px; font-weight: 800; font-size: 10pt; }

.login_guide		{ position: relative; top: 265px; left: 28px; width: 478px; height: 90px; border-top: 1px solid #ddd; background: #ececec; }
.login_guide > p	{ margin: 0 0 2px 0; padding-left: 30px; font-size: 8pt; font-family: "Dotum"; }
.login_guide > p:first-child	{ margin-top: 16px;  }
.login_guide > p > span	{ font-size: 9pt; }
.login_guide > p > a		{ color: #fff; background: #252525; padding: 3px 7px; }

.ui-tab			{ display: block; position: absolute; overflow: hidden; margin-left: 25px; margin-top: 38px; }
.ui-tab a			{ display: block; position: relative; overflow: hidden; float: left; padding: 5px 25px; height: 24px; line-height: 24px; border-left-width: 0px; background: #4b4b4b; color: #fff; margin-left: 2px; }
.ui-tab a.selected		{ color: #fff; background: #252525; }

.login_inj_box										{ position: absolute; width: 425px; float: left; clear: both; margin-top: 102px; margin-left: 64px; }
.login_inj_box input[type="text"]				{ width: 387px; padding: 10px 8px; border: 1px solid #3a3a3a; margin-bottom: 6px; height: 67px;  }
.login_inj_box input[type="password"]	{ width: 206px; padding: 11px 8px; border: 1px solid #3a3a3a; margin-bottom: 6px; }
.login_inj_box input[type="submit"]			{ position: absolute; top: 95px; right: 20px; width: 81px; height: 42px; border: none; color: #fff; font-weight: 800; cursor: pointer; }


@media screen and (min-width:1024px){

#wrap		
{ 
	background: url(/resource/img/tour/login/login.png) no-repeat 50% 50% !important;
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -268px;
    margin-left: -289px; 
}
	
} 

@media screen and (min-width:300px){

#wrap		
{ 
	background: url(/resource/img/tour/login/login.png) no-repeat 50% 50% !important;
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -268px;
    margin-left: -289px; 
}
	
 #loginVO{margin-left:-90px!important;}	
 .login_box input[type="submit"]{right:200px!important;} 
 .login-txt1, .login-txt2{width:230px!important; height:45px!important;}
 #btnLogin{width:80px; height:95px; top:3px!important;}

} 

